Se connecter / S'enregistrer
Votre question

Installation aMule

Tags :
  • Bittornado
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
10 Août 2005 20:03:45

Bon voila je suis en train d'essayer d'installer aMule sur Kunbuntu mais voila je bloque en effet lorsque je fait ./configure cela se stop a checking for /path/to/wx-config

j'ai un message qui me parle de wxwidgets.org mais je n'arrive pas a le compiler en gros je suis bloquer

:-?

si il existe un deb se serait bien en fait !

Autres pages sur : installation amule

10 Août 2005 20:28:32

Je crois que avec ton Kynaptic tu as juste à élargir ton dépot. Tu rajoute universe ou multiverse ( je sais pas si c'est l'un des deux ou les deux : mais c'est pas génant de mettre les deux )

Bonne chance. @+
10 Août 2005 20:32:47

Si je me rapelle bien tu as amule dans Kynaptic enfin je crois je suis pas très sur
Contenus similaires
10 Août 2005 20:40:20

Citation :

WindowsMaster a écrit :
Si je me rapelle bien tu as amule dans Kynaptic enfin je crois je suis pas très sur


il n'y a que bittorent et bittornado.

J'ai enfin reussi a finir le ./configure je crois mais en fait lorsque je fait make j'ai quelque erreur donc cela ne marche pas.


Tien alors que je n'est aps encore envoyer ma reponse je me rend compte que le probleme vient peut etre aussi de crypto++
10 Août 2005 21:00:39

dorénavant pour installer un logiciel
essaie
Citation :
sudo kynaptic

et recherche ton package puis installe
11 Août 2005 10:49:17

Citation :

defaultuser a écrit :
dorénavant pour installer un logiciel
essaie
Citation :
sudo kynaptic

et recherche ton package puis installe



Mais amule n'est pas dans kynaptic !


Sinon j'ai trouver un *.deb mais j'ai un blem avec en effet je fait :

apt-get install amule_2.0.3-2_amd64.deb

et on me repond :

Citation :
Lecture des listes de pacquets ... FAIT
Construction de l'arbre des dépendances ... FAIT
E: impossible de trouver le pacquet


Je me suis dit que j'allait mettre le *.deb dans /var/cache/apt/archives mais pareil j'ai ensuite essayer avec un *.deb qui etait dans ce dossier et même erreur !

Je fait quoi ? :-D
11 Août 2005 21:28:22

J'ai toujours pas de solution !
11 Août 2005 21:43:00

Citation :
E: impossible de trouver le packet

normal faut utiliser dpkg,apt a pour fonction de rapatrier et
de gérer les dépendances mais pas d'installer
voila ce qui faut que tu fasse
Citation :
sudo apt-get install libwxgtk2.5.3
(dependance de amule)
Citation :
sudo dpkg -i amule_2.0.3-2_amd64.deb


11 Août 2005 22:35:45

Oui je venait juste pour dire que j'avait trouver dpkg -i ! et cela marche partiellement puisque j'ai des dependance bien sur manquante ou pas la bonne version.

Et des le premier que j'ai tenter d'installer qui est libc6_2.3.2.ds1-22_amd64.deb et ben cela ne marche pas, pas en raison de dependance mais en fait j'ai cet erreur :

Citation :
dpkg : erreur de traitement de libc6_2.3.2.ds1-22_amd64.deb (--install)
tentative de remplacement de " /usr/lib64 ", qui appartient aussi au pacquet base-files


Et c'est que le premier ! (moi qui pensait que les dependence etait réglé avec le ./configure !)


12 Août 2005 13:48:41

alors ... pour installer aMule sous Kubuntu. ben ecoutes ubuntu est basé debian, et sous debian un simple
  1. apt-get install amule

suffit.
alors sous ubuntu, c vraic pas les meme sources. mais tu peu ajouter des sources pure debian dans ton sources.list
  1. gedit /etc/apt/sources.liste

si jamais tu rajoute des depots, deja sur www.ubuntu-fr.org tu trouvera des nouveau depot.
autrement, tu peu toujours ajouter
  1. deb ftp://ftp.nerim.net/debian/ unstable main non-free contrib
  2. deb-src ftp://ftp.nerim.net/debian/ unstable main non-free contrib

apres modification de sources.list
tu fait un petit
  1. apt-get update

  1. apt-cache search amule

  1. apt-get install "ton paquetage"


enfin bon, je dirai simplement que j'ai commencé sous ubuntu, et finalement debianc beaucoup mieux, et pas plus compliqué. juste un truc, pour un portable centrino, faudra compiler manuellement les sources. mais de toute facon si tu recompile un noyausous ubuntu, t'aura le meme probleme, alors. je fait de la pub pour ma distrib cherie, mais debian c geniale!!!!

voila
12 Août 2005 22:51:23

Merci pour cette super explication !
12 Août 2005 23:09:49

tu peux aussi passer en hoary:
tu met ca dans /etc/apt/sources.list:

deb http://fr.archive.ubuntu.com/ubuntu hoary main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu hoary main restricted
deb http://fr.archive.ubuntu.com/ubuntu hoary-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu hoary-updates main restricted
deb http://security.ubuntu.com/ubuntu hoary-security main restricted
deb-src http://security.ubuntu.com/ubuntu hoary-security main restricted


maintenant il te suffit de faire
Citation :
sudo apt-get update

Citation :
sudo apt-get install amule

ce qui evite d'utiliser les sources debian
14 Août 2005 10:03:12

C'est bon j'ai presque reussi en effet j'ai reussi mais depuis il a planter !.

Le probleme c'est qu'il etait vraiment moche et j'ai entendu parle de gtk-theme-switch. mais enfin depuis ben amule ne marche plus !

Mais enfin je vous montre l'apparence de gftp et c'est pas terrible du tout !

[screen]http://perso.wanadoo.fr/arstreatcozvtt/capture2.png[/screen]

En bref je comprend pas trop, firefox avec le theme d'orgine est bien moche aussi mais vu que j'ai mis le theme plastik ben on ne le voit plus !

Je pense qu'il y a juste un truc a installer mais je sais pas trop quoi !
22 Août 2005 15:15:03

ben la je peu pas trop t'aider, parce que Ubuntu, c bien, c facil et tout, mais c du linux "simplifié", et alloourdi.
simplifié dans le sens ou tu te fait moins chier pour une utilisation simple. mais allourdi dans le sens ou y a plein de truc inutile.
et je troue une vrai debian, plus stable. disons que Ubuntu c bien pour apprendre debian, mais je pense qu'il faut finir par passer a une vraie debian quand tu commence a maitriser, si tu veu vraiment faire ce que tu veu.
desolé de ne pouvoir t'aider plus ...
tchô
10 Décembre 2005 21:05:47

salut salut

bon voila j'ai installer ubuntu ce matin et oui lol et je suis un peu perdu car d'habitude je suis sous window bon bref

quand je ve lancer amule il me dit" l'execution du processeur fils a échoué
merci d'essayer de m'aider .. MaSked
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS